/*--------------------------------------------------------*/
/*common color*/
/*--------------------------------------------------------*/
body,
h1, h2, h3, h4, h5, h6, p, .table tr td,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, ul li a,
.yamm .yamm-content li, .yamm .yamm-content li a,
.home-main-content .news-carousel a, 
.home-main-content .news-section .panel-footer .panel-learn-more,
.btn-default-link,
.profile-sidebar ul li a,
.activity-name-date h3 a, .activity-comment-name-date h4 a, 
.activity-sidebar-list h4 a,
.gallery .album-name a,
.content-sidebar-list h4 a, .content-list h4 a,
.content-sidebar-list small a, .content-list small a,
.content-tag-activity a,
.home-main-content .col-3 .home-col-read-more-link a, 
.home-main-content .col-3-block-list .home-widget-description ul li a,
.home-main-content .home-video-block .home-video-author i
{
    color: #323232;
}

@media (max-width:767px) {
    #slide-nav #slidemenu {
        background-color: #323232;
    }
    #slide-nav #navbar-height-col {
        background-color: #323232;
    }
}

/*--------------------------------------------------------*/
/*font color*/
/*--------------------------------------------------------*/
.home-main-content .col-2-block-list .home-widget-description ul li a:hover,
.home-main-content .col-2-block-list .home-widget-read-more-link a:hover,
.text-glow:hover
{
    text-shadow: #FFFFFF 0 0 10px;
}

.dropdown-menu li a:hover,
.navbar-default .conference-primary-nav .navbar-nav>li>a,
.navbar-default .conference-primary-nav .navbar-nav>li>a:hover,
.navbar-default .conference-primary-nav .navbar-nav>.active>a, 
.navbar-default .conference-primary-nav .navbar-nav>.active>a:focus, 
.navbar-default .conference-primary-nav .navbar-nav>.active>a:hover,
.footer .footer-nav li a,
.footer .navbar-right li a,
.conference-page-banner .upcoming-counter,
.event-sbday-page-banner .upcoming-counter,
.upcoming-conference-info,
.past-conference-info,
.upcoming-conference-info h1, .past-conference-info h1,
.nav-tabs-3 .nav-tabs>li.active>a, .nav-tabs-3 .nav-tabs>li.active>a:focus, 
.nav-tabs-3 .nav-tabs>li.active>a:hover,
.content-filter.sb-world-content-filter .chosen-container-single .chosen-single span, .header-user-panel .language .chosen-single span,
.language select,
.header-user-panel .header-date .day-name,
.header-user-panel .header-date .month,
.secondary-search-container .search-category .dropdown-toggle,
.list-image-area-sm i:before,
.list-image-area-xs i:before,
.media>.pull-center blockquote p,
.design-lab-default .carousel h3, .design-lab-default .carousel p,
.sidebar-nav .sidebar-nav-title,
form select.form-control option:hover,
.chosen-container .chosen-results li.active-result.result-selected, .chosen-container .chosen-results li.active-result.highlighted,

.nav-tabs-1 .nav-tabs>li.active>a, .nav-tabs-1 .nav-tabs>li.active>a:focus, 
.nav-tabs-1 .nav-tabs>li.active>a:hover, .profile-sidebar ul li a:hover, 

.btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:active:focus,
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus,

.primary-nav .nav > li.primary-nav-link > a, .primary-nav .nav > li.active > a, 
.primary-nav .nav > li.primary-nav-link > a:hover, .primary-nav .nav > li.primary-nav-link > a:active, 
.primary-nav .nav > li.primary-nav-link > a:focus, .primary-nav .nav > li.primary-nav-link > a:active:focus, 

.secondary-nav .nav > li > a, .secondary-nav .nav > li.active > a, 
.secondary-nav .nav > li > a:hover, .secondary-nav .nav > li > a:active, 
.secondary-nav .nav > li > a:focus, .secondary-nav .nav > li > a:active:focus, 

.navbar-form-search .input-group-addon, 

.navbar-form-search #header-search,

.secondary-search-container .secondary-search-title h2,
.secondary-search-container .search-form input, .secondary-search-container .search-form span i,

.footer-nav .nav > li > a, .home-banner-content .home-video, .home-banner-content .hide-home-banner,

.home-main-content .news-carousel i, .home-main-content .news-title-section,
.home-main-content .news-title-section .page-title h2, 

.home-main-content .featured-news, .home-main-content .featured-news-heading h3, 
.home-main-content .featured-news-more, .home-main-content .featured-news-heading h3 a,
.home-main-content .featured-news-author a,

.home-main-content .col-3 .sidebar-sign-up h3, .home-main-content .col-3 .sidebar-top h3, 
.home-main-content .col-3 .sidebar-top a, .home-main-content .col-3 .sidebar-sign-up .form-group input,
.home-main-content .ads-sbday, .home-main-content .ads-gsbs, .home-main-content .col-2-block-list,
.home-main-content .col-2-block-list h3,
.home-main-content .col-2-block-list .home-widget-description ul li a, 
.home-main-content .col-2-block-list .home-widget-read-more-link a, 

.profile-sidebar ul li a:active, .profile-sidebar ul li a:active:focus, .profile-sidebar ul li.active a,

.update-profile-banner, .update-profile-banner i, 

.person-profile-banner-content .icon-pop-over-update-profile-picture, .person-profile-banner-content .icon-pop-over-update-profile-picture i, 

.organization-profile-container h2.profile-name, 

.btn-group .dropdown-menu li a:hover, .btn-group .dropdown-menu li a:active,
.btn-group .dropdown-menu li a:focus, .btn-group .dropdown-menu li a:active:focus, 
.btn-group .dropdown-menu li a.active,

.gallery .photo-overlay-block, .gallery .photo-block .like-comment a,
.page-banner-default .page-header-area h1, .page-banner-default .page-header-area h3,
.content-blockquote blockquote h3, .content-blockquote blockquote h4, .content-blockquote blockquote div,
.sb-world-content-filter .content-search-section button i:before,
.content-tag,
.list-image-area i:before,
.sb-academia-category ul.nav li.menu-head h2,
.sb-world-content-filter form input.form-control, .sb-world-content-filter form select.form-control,
.secondary-search-container #close-secondary-search,
.list-image-area-md i:before,
.login-with-social-media a,
.login-with-social-media a:hover,
.header-user-panel .notification .notification-icon i,
.user-profile-picture .user-icon i,
.event-sbday-info, .event-sbday-info h1,
.sbday-top-link, .sbday-top-link h2, .sbday-top-link:hover, .sbday-top-link h2:hover,
.nav-tabs-3-speaker .user-profile-picture i,
.home-main-content .col-3 .home-widget-video .home-widget-video-play-icon i,
.home-main-content .home-video-block .home-video-play-icon i,
.home-video h1, .home-video h2, .home-video i,
.modal-container #modal-close-btn, .modal-container h2,
.sb-academia-category ul.nav li.menu-head h3
{
    color: #FFFFFF;
}
.show-home-banner{
    color: #000000;
}
.nav-tabs-3 .table>tbody>tr>td .content-table-tags a, .conference-tab-table .table>tbody>tr>td .content-table-tags a,
.cms-content .author-info, .cms-content .author-info a,
.content-list .author-info, .content-list .author-info a,

.home-col-author-date-time a, .home-video .home-video-author a,
.home-main-content .col-1 .page-title h2, .home-main-content .col-2 .page-title h2,

.icon-pop-over-update-cover a,
.person-profile-container .profile-primary-nav .nav > li > a,
.organization-profile-container .profile-primary-nav .nav > li > a,
form, .table>tbody>tr>td>label,
.add-media a, .gallery .album-photo-count, .gallery .album-block .like-comment a, .gallery .video-block .like-comment a,
.nav-tabs-2 .nav-tabs>li>a,
.nav-tabs-3-organization, .nav-tabs-3-organization a,
.organization-profile-container .icon-pop-over-update-profile-picture, 
.organization-profile-container .icon-pop-over-update-profile-picture i, .organization-profile-container .icon-pop-over-update-profile-picture a
{
    color: #727272;
}

.content-search-section .content-filter-submit i:before,

.header-user-panel .header-sign-in-container, 
.footer-nav .nav > li > a:hover,

.activity-share-footer-link, .activity-footer-link-right, .activity-name-date span, .activity-name-date small, 
.activity-comment-date-time small, .activity-sidebar-list .activity-mutual-friend, .btn-group .dropdown-toggle,
.link-with-left-icon,

.sidebar-latest-event .date, .sidebar-latest-event-group .sidebar-latest-event-sub .date,
.logo .text-2
{
    color: #a7a9ac;
}
.logo .text-1{
    color: #808285;
}

.home-main-content .col-3 .page-title.clr-blue h2{
    color: #014564;
}
.home-main-content .col-3 .page-title.clr-green h2{
    color: #088f6a;
}

.home-main-content .design-lab-project .home-col-content-type a, .home-main-content .design-lab-project .home-col-read-more-link a
{
    color: #4527a0;
}
.home-main-content .sb-talk .home-col-content-type a, .home-main-content .sb-talk .home-col-read-more-link a
{
    color: #d84315;
}
.home-main-content .sb-idea .home-col-content-type a, .home-main-content .sb-idea .home-col-read-more-link a,
.show-home-banner a
{
    color: #0277bd;
}
.home-main-content .design-lab .home-col-content-type a, .home-main-content .design-lab .home-col-read-more-link a
{
    color: #ad1457;
}
/*--------------------------------------------------------*/
/*font color*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*background color*/
/*--------------------------------------------------------*/
#slide-nav .navbar-toggle,
.navbar-default .conference-primary-nav .navbar-nav>li>a:hover,
.navbar-default .conference-primary-nav .navbar-nav>.active>a, 
.navbar-default .conference-primary-nav .navbar-nav>.active>a:focus, 
.navbar-default .conference-primary-nav .navbar-nav>.active>a:hover,
.header-user-panel .language .chosen-container .chosen-single,
.header-user-panel .language .chosen-container-active.chosen-with-drop .chosen-single,
.sb-world-content-filter .chosen-container .chosen-single,
.sb-world-content-filter .chosen-container-active.chosen-with-drop .chosen-single,
.content-filter.sb-world-content-filter input, .content-filter.sb-world-content-filter select,
.content-search-section .content-filter-submit,
.pagination>li>a, .pagination>li>span,
.secondary-search-container .search-form button,

.primary-nav .nav > li.active > a, 
.primary-nav .nav > li > a:hover, .primary-nav .nav > li > a:active, 
.primary-nav .nav > li > a:focus, .primary-nav .nav > li > a:active:focus, 

.secondary-nav .nav > li.active > a, 
.secondary-nav .nav > li > a:hover, .secondary-nav .nav > li > a:active, 
.secondary-nav .nav > li > a:focus, .secondary-nav .nav > li > a:active:focus, 

.secondary-search-container .search-form input,
.secondary-search-container .search-form span, .secondary-search-container .search-form #secondary-search:focus,

.person-profile-container .profile-primary-nav .nav > li > a:hover,
.person-profile-container .profile-primary-nav .nav > li > a:active,
.person-profile-container .profile-primary-nav .nav > li > a:active:focus,
.person-profile-container .profile-primary-nav .nav > li.active > a,

.organization-profile-container .profile-primary-nav .nav > li > a:hover,
.organization-profile-container .profile-primary-nav .nav > li > a:active,
.organization-profile-container .profile-primary-nav .nav > li > a:active:focus,
.organization-profile-container .profile-primary-nav .nav > li.active > a,

.footer-nav .nav > li > a:hover, .footer-social-icon .nav > li > a:hover,

.home-main-content .news-section .panel-heading, 
.home-main-content .col-2-block-list .home-widget-description ul li a:hover, 
.home-main-content .col-2-block-list .home-widget-description ul li a:focus,
.home-main-content .col-3-block-list .home-widget-description ul li a:hover, 
.home-main-content .col-3-block-list .home-widget-description ul li a:focus,

.profile-main-container .panel-default>.panel-heading, .navbar-toggle, #slide-nav .navbar-toggle,

.navbar-default .primary-nav .navbar-nav>.open>a, 
.navbar-default .primary-nav .navbar-nav>.open>a:focus, .navbar-default .primary-nav .navbar-nav>.open>a:hover,
.navbar-default .primary-nav .navbar-nav>.active>a, 
.navbar-default .primary-nav .navbar-nav>.active>a:focus, .navbar-default .primary-nav .navbar-nav>.active>a:hover,

.navbar-default .secondary-nav .navbar-nav>.open>a, 
.navbar-default .secondary-nav .navbar-nav>.open>a:focus, .navbar-default .secondary-nav .navbar-nav>.open>a:hover,
.navbar-default .secondary-nav .navbar-nav>.active>a, 
.navbar-default .secondary-nav .navbar-nav>.active>a:focus, .navbar-default .secondary-nav .navbar-nav>.active>a:hover
{
    background-color: transparent;
}

.cms-content .table>thead>tr>th,
.profile-banner, .profile-picture, .icon-pop-over-update-profile-picture
{
    background-color: #FFFFFF;
}

.navbar-toggle .icon-bar, .gallery .photo-upload-area
{
    background-color: #a7a9ac;
}

.yamm .yamm-content ul.nav > li > a:hover,
.yamm .yamm-content ul.nav > li > a:focus,
.yamm .yamm-content ul.nav > li.active > a,
.footer .footer-nav .nav li a:hover
{
    background-color: #EEEEEE;
}
.conference-page-banner .upcoming-counter{
    background-color: rgba(37, 37, 37, 0.5);
}
.upcoming-conference-info, .past-conference-info{
    background-color: rgba(17, 17, 17, 0.2);
}

.conference-important-dates{
    background-color: #efefef;
}
.content-filter{
    background-color: #f1f1f1;
}
.content-link ul li,
.content-filter.search-content-filter,
.activity-block-comment,
.field-visit-content
{
    background-color: #f7f7f7;
}

.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single,
.btn-default-link,

.profile-primary-nav ul,

.yamm .yamm.yamm-content,

.logo, .header-user-panel .notification .notification-count, 
.header-user-panel .header-sign-in-container,
.logo,

.home-main-content .page-title h2:after, .home-main-content .news-section .panel-image, 
.home-main-content .news-section .panel-image-border, .home-main-content .news-section .panel-footer,

.home-main-content .col-1 .home-col-content, .home-main-content .col-2 .home-col-content,

.home-main-content .col-3 .sidebar-sign-up h3:after, .home-main-content .col-3 .sidebar-top h3:after, 
.home-main-content .col-3 .home-col-content,

.icon-pop-over-update-cover,
.cms-content .table-striped>tbody>tr:nth-of-type(odd),
.top-news-panel
{
    background-color: #FFFFFF;
}
.media>.pull-center blockquote{
    background-color: rgba(51, 51, 51, 0.8);
}

.home-main-content .news-section, .home-main-content .news-title-section,
.home-main-content .news-carousel i.fa-angle-right
{
    background-color: #1565c0;
}

.btn-primary
{
    background-color: #1565c0 !important;
}

.home-main-content .col-2-block-list
{
    background-color: #00838f;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus
{
    background-color: #1257a6 !important;
}
.home-main-content .ads-sbday
{
    background-color: #2e7d32;
}

.sign-up-category-definition
{
    background-color: #fafafa;
}

.footer,
.language select,
.navbar-form-search .input-group-addon, .navbar-form-search #header-search, 
.header-top-bar, .secondary-nav, .footer,
.content-blockquote.bookshop blockquote,
.content-filter.sb-world-content-filter,
.sb-world-content-filter form select.form-control option
{
    background-color: #323232;
}
.secondary-search-container, .modal-container
{
    background-color: rgba(50, 50, 50, 0.9); //#323232
}

.cms-content .table-striped>tbody>tr:nth-of-type(even),
.photo-selected{
    background-color: #CCCCCC;
}
.page-banner-default {
    background-color: #1e6cc7;
}
.nav-tabs-3-speaker .user-profile-picture{
    background-color: #707070;
}
.event-footer-1{
    background-color: #f2f2f2;
}
.event-footer-1 .google-map-location{
    background-color: #e0e0e0;
}
/*--------------------------------------------------------*/
/*background color*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*social icon*/
/*--------------------------------------------------------*/
.footer .navbar-right .footer-facebook,
.login-with-social-media .login-via-fb
{
    background-color: #3b5998;
}
.footer .navbar-right .footer-facebook:hover,
.login-with-social-media .login-via-fb:hover
{
    background-color: #324a80;
}
.footer .navbar-right .footer-google-plus{
    background-color: #e02f2f;
}
.footer .navbar-right .footer-google-plus:hover{
    background-color: #c72a2a;
}
.footer .navbar-right .footer-twitter,
.login-with-social-media .login-via-tw
{
    background-color: #55acee;
}
.footer .navbar-right .footer-twitter:hover,
.login-with-social-media .login-via-tw:hover
{
    background-color: #4c99d4;
}
.footer .navbar-right .footer-linkedin,
.login-with-social-media .login-via-in
{
    background-color: #007bb5;
}
.footer .navbar-right .footer-linkedin:hover,
.login-with-social-media .login-via-in:hover
{
    background-color: #006a9c;
}
/*--------------------------------------------------------*/
/*social icon*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*border color*/
/*--------------------------------------------------------*/
.navbar-default .conference-primary-nav .navbar-nav>li>a:hover,
.navbar-default .conference-primary-nav .navbar-nav>.active>a,
.navbar-default .conference-primary-nav .navbar-nav>.active>a:focus,
.navbar-default .conference-primary-nav .navbar-nav>.active>a:hover{
    border-bottom-color: #FFFFFF;
}
.footer .footer-nav li{
    border-left-color: #FFFFFF;
    border-right-color: #FFFFFF;
}
.navbar-default .conference-primary-nav .navbar-nav>li>a,
.primary-nav .nav > li > a,
.secondary-nav .nav > li > a
{
    border-top-color: transparent;
    border-bottom-color: transparent;
}
.person-profile-container .profile-primary-nav .nav > li > a,
.organization-profile-container .profile-primary-nav .nav > li > a
{
    border-bottom-color: transparent;
}
.primary-nav .nav > li.active > a, 
.primary-nav .nav > li > a:hover, .primary-nav .nav > li > a:active, 
.primary-nav .nav > li > a:focus, .primary-nav .nav > li > a:active:focus,
.secondary-nav .nav > li.active > a, 
.secondary-nav .nav > li > a:hover, .secondary-nav .nav > li > a:active, 
.secondary-nav .nav > li > a:focus, .secondary-nav .nav > li > a:active:focus
{
    border-bottom-color: #FFFFFF;
    border-top-color: transparent;
}
.activity-action.profile-top-nav li.profile-top-nav-parent,
.activity-more a.dropdown-toggle
{
    border-color: #727272;
}
.chosen-container .chosen-drop{
    border-color: rgba(0,0,0,.15);
}
.activity-text-editor-icons i
{
    border-color: #a7a9ac;
}
.navbar-form-search #header-search, .home-main-content .col-3-block-list .home-widget-description ul li a
{
    border-bottom-color: #bcbec0;
}
.secondary-search-container .secondary-search-title{
    border-bottom-color: #FFFFFF;
}
.secondary-search-container .search-category, .secondary-search-container .search-form input,
.secondary-search-container .search-form span, .secondary-search-container .search-form #secondary-search:focus
{
    border-bottom-color: #FFFFFF;
}
.footer .footer-nav .nav>li
{
    border-left-color: #FFFFFF;
    border-right-color: #7D7D7D;
}
.footer .footer-nav li:nth-child(1){
    border-left-color: transparent;
}
.footer .footer-nav li:last-child{
    border-right-color: transparent;
}
.home-main-content .news-carousel
{
    border-bottom-color: #a7a9ac;
}
.home-main-content .page-title hr, .home-main-content .col-3 .sidebar-sign-up hr, 
.home-main-content .col-3 .sidebar-top hr
{
    border-top-color: #FFFFFF;
}
.home-main-content .news-section .panel-image-border, .home-main-content .news-section .panel-heading,
.home-main-content .news-section .panel-footer
{
    border-top-color: #ededee;
}
.home-main-content .news-section .panel-footer .panel-learn-more
{
    border-top-color: #a7a9ac;
}
.home-main-content .featured-news-more
{
    border-bottom-color: #6699CC;
}
.home-main-content .col-3 .sidebar-sign-up .form-group input
{
    border-bottom-color: #FFFFFF;
}
.home-main-content .col-2-block-list .home-widget-description ul li a
{
    border-bottom-color: #FFFFFF;
}
.sign-up-category-definition{
    border-color: #efefef;
}
.profile-sidebar ul, .profile-main-container .panel-default
{
    border-top-color: #ededed;
    border-right-color: #e3e3e3;
    border-bottom-color: #e3e3e3;
    border-left-color: #ededed;
}
.profile-main-container .panel-heading .panel-title-border
{
    border-bottom-color: #D6D6D6;
}
.person-profile-container .profile-primary-nav
{
    border-bottom-color: #F5F5F5;
}
.content-pagination{
    border-top-color: #C1C1C1;
}
.activity-sidebar-title, .activity-sidebar-list
{
    border-bottom-color: #C1C1C1;
}
.add-media,
.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single
{
    border-color: #CCCCCC;
}
hr{
    border-top-color: #CCCCCC;
}
.page-header, .cms-content .table-striped>tbody>tr:nth-of-type(odd),
.yamm .yamm-content ul,
.nav-tabs,
.search .content-list, .search-highlighted .content-list,
.search-result-top,
.search-keyword .search-keyword-title,
.idea .content-list
{
    border-bottom-color: #CCCCCC;
}
.activity-block-comment-reply{
    border-left-color: #CCCCCC;
}

.sidebar-latest-event-group .sidebar-latest-event-sub
{
    border-top-color: #ebebeb;
}
.content-sidebar-list,
.content-sidebar-highlighted,
.content-tag-area
{
    border-bottom-color: #ebebeb;
}
/*--------------------------------------------------------*/
/*border color*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*box shadow*/
/*--------------------------------------------------------*/
.header-user-panel .header-sign-in-container, 
.home-main-content .col-1 .home-col:hover, .home-main-content .col-2 .home-col:hover
{
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.75);
}
.yamm .yamm-content
{
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.home-banner-content
{
    -webkit-box-shadow: 0 5px 10px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 5px 10px -5px rgba(0,0,0,0.75);
    box-shadow: 0 5px 10px -5px rgba(0,0,0,0.75);
}
.home-main-content .col-1 .home-col, .home-main-content .col-2 .home-col
{
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
}
form input.form-control:focus, form textarea.form-control:focus, form select.form-control:focus{
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 183, 133, 1), 0 0 4px rgba(0, 183, 133, 1);
    box-shadow: inset 0 1px 1px rgba(0, 183, 133, 1), 0 0 4px rgba(0, 183, 133, 1);
}
.profile-picture
{
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
}

.activity-block
{
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}

.activity-block:hover{
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.75);
}
/*--------------------------------------------------------*/
/*box shadow*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*placeholder*/
/*--------------------------------------------------------*/
.home-main-content .col-3 .sidebar-sign-up .form-group input::-webkit-input-placeholder {
    color: #FFFFFF;
}
.home-main-content .col-3 .sidebar-sign-up .form-group input:-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;  
}
.home-main-content .col-3 .sidebar-sign-up .form-group input::-moz-placeholder {  /* Firefox 19+ */
    color: #FFFFFF;  
}
.home-main-content .col-3 .sidebar-sign-up .form-group input:-ms-input-placeholder {  
    color: #FFFFFF;  
}

.navbar-form-search #header-search::-webkit-input-placeholder {
    color: #FFFFFF;
}
.navbar-form-search #header-search:-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;  
}
.navbar-form-search #header-search::-moz-placeholder {  /* Firefox 19+ */
    color: #FFFFFF;  
}
.navbar-form-search #header-search:-ms-input-placeholder {  
    color: #FFFFFF;  
}

.secondary-search-container .search-form #secondary-search::-webkit-input-placeholder {
    color: #FFFFFF;
}
.secondary-search-container .search-form #secondary-search:-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;  
}
.secondary-search-container .search-form #secondary-search::-moz-placeholder {  /* Firefox 19+ */
    color: #FFFFFF;  
}
.secondary-search-container .search-form #secondary-search:-ms-input-placeholder {  
    color: #FFFFFF;  
}

.activity-post-field textarea::-webkit-input-placeholder {
    color: #323232;
}
.activity-post-field textarea:-moz-placeholder { /* Firefox 18- */
    color: #323232;  
}
.activity-post-field textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #323232;  
}
.activity-post-field textarea:-ms-input-placeholder {  
    color: #323232;  
}
/*--------------------------------------------------------*/
/*placeholder*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sidebar color*/
/*--------------------------------------------------------*/
.sidebar-event-registration{
    background-color: #fefe52;
}
.sidebar-sbac-call-for-paper{                                 
    background-color: #f26522;
}
.sidebar-sbac-call-for-paper h2 a, .sidebar-sbac-registration h1 a, .sidebar-sbac-registration, 
.sidebar-share-idea, .sidebar-share-idea h2 a, .sidebar-recent-video .sidebar-video-block i,
.sidebar-trending-now h2, .sidebar-trending-now ul li a, .sidebar-trending-now .content-more a,
.sidebar-trending-now ul li a:hover, .sidebar-trending-now a:hover,
.sidebar-field-visit h2 a, .sidebar-field-visit,
.sidebar-register-now h2 a, .sidebar-register-now,
.sidebar-sign-up h2
{
    color: #FFFFFF;
}
.sidebar-sbac-call-for-paper {
    color: #fefe52;
}
.sidebar-sbac-call-for-paper .btn{
    background-color: #813612;
}
.sidebar-sbac-call-for-paper .btn:hover{
    background-color: #692b0f;
}
.sidebar-sbac-registration{
    background-color: #92278f;
}
.sidebar-sbac-registration h3 a{
    color: #fbe80f;
}
.sidebar-field-visit{
    background-color: #39b54a;
}
.sidebar-share-idea{
    background-color: #1976d2;
}
.sidebar-share-idea i{
    color: #fbe80f;
}
.sidebar-title, .sidebar-list-item ul li, .sidebar-add-connection .sidebar-list-item{
    border-bottom-color: #C1C1C1;
}
.sidebar-trending-now{
    background-color: #00838f;
}
.sidebar-trending-now ul li a:hover{
    text-shadow: #FFFFFF 0 0 10px;
}
.sidebar-internship{
    background-color: #ebebeb;
}
.sidebar-internship .apply-now a{
    color: #ff2a00;
}
.sidebar-internship .apply-now a:hover{
    text-shadow: #000000 0 0 5px;
}
.sidebar-register-now{
    background-color: #dd2816;
}
.sidebar-sign-up{
    background-color: #00bff3;
}
.sidebar-sign-up input {
    background-color: transparent;
    color: #FFFFFF;
    border-color: #FFFFFF;
}
.sidebar-sign-up .btn{
    background-color: #FFFFFF;
    color: #00bff3;
}
.sidebar-sign-up .btn:hover{
    background-color: #efefef;
}
/*--------------------------------------------------------*/
/*sidebar color*/
/*--------------------------------------------------------*/

@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 480px){
    .organization-profile-container .profile-name {
        color: #323232 !important;
    }
    .past-conference-info{
        background-color: rgba(17, 17, 17, 0.5);
    }
}

/*--------------------------------------------------------*/
/*background color*/
/*--------------------------------------------------------*/
.bg-color-1{
    background-color: #ffCC00;
}
.bg-color-2{
    background-color: #6699CC;
}
.bg-color-3{
    background-color: #FF9966;
}
.bg-color-4{
    background-color: #99CC99;
}
.bg-color-5{
    background-color: #999999;
}
.bg-color-6{
    background-color: #99CC66;
}

.bg-color-7{
    background-color: #FFCC33;
}
.bg-color-8{
    background-color: #33CCFF;
}
.bg-color-9{
    background-color: #FF3333;
}
.bg-color-10{
    background-color: #3366FF;
}
.bg-color-11{
    background-color: #333333;
}
.bg-color-12{
    background-color: #33CC66;
}
.bg-color-13{
    background-color: #9999CC;
}
.bg-color-14{
    background-color: #0099FF;
}
.bg-color-15{
    background-color: #00CCFF;
}
.bg-color-16{
    background-color: #FF6666;
}
.bg-color-17{
    background-color: #333333;
}
.bg-color-18{
    background-color: #3399CC;
}
.bg-color-19{
    background-color: #CC3333;
}
.bg-color-20{
    background-color: #FFCC00;
}
.bg-color-21{
    background-color: #3399FF;
}
.bg-color-22{
    background-color: #666666;
}
.bg-color-23{
    background-color: #33CC33;
}
.bg-color-24{
    background-color: #0066CC;
}
.bg-color-25{
    background-color: #996666;
}
.bg-color-26{
    background-color: #003399;
}
.bg-color-27{
    background-color: #996699;
}
.bg-color-28{
    background-color: #6dcff6;
}
.bg-color-29{
    background-color: #bd8cbf;
}
.bg-color-30{
    background-color: #00b785;
}
.bg-color-31{
    background-color: #8fdb4d;
}
.bg-color-32{
    background-color: #f26522;
}
.bg-color-33{
    background-color: #4527a0;
}
.bg-color-34{
    background-color: #ad1457;
}

.border-color-1{
    border-color: #f26522;
}
.border-color-2{
    border-color: #4527a0;
}
.border-color-3{
    border-color: #ad1457;
}
/*--------------------------------------------------------*/
/*background color*/
/*--------------------------------------------------------*/